/* CSS Document */

a:link, a:visited, a:active{
	color:#000000;
	text-decoration:none;
}

a:hover{
	color:#000000;
	text-decoration:underline;
}

img{
	border:0;
}
/* ---- BODY ----*/
body
{
	padding:0;
	margin:0;
	font-family: Arial;
}
.MainBody{
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:0;
	margin:0;
}
/* ---- END ----*/

/* ---- MAIN ----*/
.topholder01{
	padding:9px 10px;
}
.logo01{
	padding:9px 0;
}

.topiconlinks{
	background:url(../iamges/cssimages/icon_divider.gif) bottom right no-repeat;
	padding:0 11px 0 10px;
	text-align:right;
}

.membersarea01{
	padding:10px 0 4px 0;
}

.registrationtxt01{
	color:#575757;
	font-size:11px;
	padding-left:4px;
}

.registrationtxt01 a:link, .registrationtxt01 a:visited, .registrationtxt01 a:active{
	color:#575757;
	text-decoration:none;
}

.registrationtxt01 a:hover{
	color:#575757;
	text-decoration:underline;
}

.txtbox01{
	width:170px;
	background:url(../images/cssimages/txt_box_bg.gif) top left no-repeat;
	padding:4px 10px;
	color:#888888;
	font-size:11px;
	border:0;
	height:25px;
}
/* ---- END ----*/

/* ---- TOP NAVIGATION ---- */
.navhold01{
	background:url(../images/CSSImages/nav_bg.gif) top left repeat-x;
	color:#ecf0f3;
	font:normal 14px arial;
	padding:0 10px;
}

.navhold01 a:link, .navhold01 a:visited, .navhold01 a:active{
	color:#ecf0f3;
	text-decoration:none;
	font:normal 14px arial;
}

.navhold01 a:hover{
	color:#ecf0f3;
	text-decoration:underline;
}

.link01{
	padding:12px 10px 12px 10px;
	background:url(../images/cssimages/nav_divider.gif) center right no-repeat;
	text-align:center;
	font:normal 14px arial;
}

.link02{
	padding:12px 21px 12px 20px;
	text-align:center;
}

.actvlink01{
	background:url(../images/cssimages/actv_link_bg.gif) top left repeat-x;
	padding:12px 18px;
	color:#000000;
	font-weight:bold;
	text-align:center;
}
/* ---- END ----*/

/* ---- CONTENT ---- */
.contholder{
	padding:10px;
}

.serviceicon01{
	background:url(../images/cssimages/service_divider.gif) bottom left repeat-x;
	padding:9px 10px 10px 0;
}

.servicename01{
	background:url(../images/cssimages/service_divider.gif) bottom left repeat-x;
	color:#565555;
	font-size:14px;
	padding:9px 0 10px 0;
}

.servicename01 a:link, .servicename01 a:visited, .servicename01 a:active{
	color:#565555;
	text-decoration:none;
}

.servicename01 a:hover{
	color:#565555;
	text-decoration:underline;
}

.serviceicon02{
	padding:9px 10px 9px 0;
}

.servicename02{
	color:#565555;
	font-size:14px;
	padding:9px 0 9px 0;
}

.servicename02 a:link, .servicename02 a:visited, .servicename02 a:active{
	color:#565555;
	text-decoration:none;
}

.servicename02 a:hover{
	color:#565555;
	text-decoration:underline;
}

.servicenameactv01{
	background:url(../images/cssimages/service_divider.gif) bottom left repeat-x;
	color:#d01d14;
	font-size:14px;
	padding:9px 0 10px 0;
}

.servicenameactv02{
	color:#d01d14;
	font-size:14px;
	padding:9px 0 9px 0;
}

.borderedbox01{
	border:1px solid #dcdcdc;
	padding:10px;
	color:#484747;
	line-height:18px;
}

.borderedbox01 a:link, .borderedbox01 a:visited, .borderedbox01 a:active{
	color:#484747;
	text-decoration:none;
}

.borderedbox01 a:hover{
	color:#484747;
	text-decoration:underline;
}
/* ---- END ----*/

/* ---- FOOTER ---- */
.footer01{
	background-color:#404040;
	color:#a0a0a0;
	padding:8px 10px;
	font: normal 14px arial;
}

.footer01 a:link, .footer01 a:visited, .footer01 a:active{
	color:#a0a0a0;
	text-decoration:none;
}

.footer01 a:hover{
	color:#a0a0a0;
	text-decoration:underline;
}
/* ---- END ----*/

/* -------------------------------------------------------------------------------------------- */
/* ---- INNER PAGES ---- */
.contholder01{
	border:1px solid #dcdcdc;
	padding:10px;
	vertical-align:top;
	line-height:18px;
}
/* ---- END ----*/

/* -------------------------------------------------------------------------------------------- */

/* ---- TABLE ---- */
.borderbox01{
	border:1px solid #258cc7;
	padding:1px 1px 0 1px;
}

.tdhead01{
	background-color:#258cc7;
	text-align:center;
	padding:5px;
	color:#ffffff;
	font-weight:bold;
	border-right:1px solid #ffffff;
}

.tdhead02{
	background-color:#258cc7;
	text-align:center;
	padding:5px;
	color:#ffffff;
	font-weight:bold;
}

.tdcont01{
	padding:5px;
	color:#575757;
	border-right:1px solid #258cc7;
	vertical-align:top;
}

.tdcont02{
	padding:5px;
	color:#575757;
	
	vertical-align:top;
}
/* ---- END ----*/

/* ---- FORM ---- */
.textbox01{
	width:282px;
	border:1px solid #a8a7a7;
	padding:3px 5px 2px 5px;
	color:#575757;
	font-size:11px;
}

.textbox02{
	width:39px;
	border:1px solid #a8a7a7;
	padding:3px 5px 2px 5px;
	color:#575757;
	font-size:11px;
}

.textbox03{
	width:182px;
	border:1px solid #a8a7a7;
	padding:3px 5px 2px 5px;
	color:#575757;
	font-size:11px;
}

.drop01{
	width:294px;
	color:#575757;
	font-size:11px;
	font-weight:bold;
	height:20px;
}

.drop02{
	width:60px;
	color:#575757;
	font-size:11px;
	font-weight:bold;
	height:20px;
}

.textarea01{
	width:282px;
	border:1px solid #a8a7a7;
	padding:3px 5px;
	color:#575757;
	font-size:11px;
	height:93px;
}

/* ---- END ----*/

/* -------------------------------------------------------------------------------------------- */

/* ---- SPACES ---- */
.rightspace01{
	padding-right:10px;
}

.rightspace02{
	padding-right:12px;
}

.leftspace01{
	padding-left:10px;
}

.leftspace02{
	padding-left:5px;
}

.leftspace03{
	padding-left:6px;
}


.btmspace01{
	padding-bottom:10px;
}

.btmspace02{
	padding-bottom:18px;
}

.topspace01{
	padding-top:10px;
}
/* ---- END ----*/

/* ---- TEXT ---- */
.greentxtb01{
	color:#0c6da5;
	font:bold 12px arial;
}

.greentxtb01 a:link, .greentxtb01 a:visited, .greentxtb01 a:active{
	color:#0c6da5;
	text-decoration:none;
}

.greentxtb01 a:hover{
	color:#0c6da5;
	text-decoration:underline;
}

.greentxtb02{
	color:#0c6da5;
	font-weight:bold;
}

.greentxtb02 a:link, .greentxtb02 a:visited, .greentxtb02 a:active{
	color:#0c6da5;
	text-decoration:underline;
}

.greentxtb02 a:hover{
	color:#0c6da5;
	text-decoration:none;
}

.blue14txtbu01{
	color:#065888;
	font-size:14px;
	font-weight:bold;
	text-decoration:underline;
}

.bluetxt01{
	color:#065888;
}

.bluetxt01 a:link, .bluetxt01 a:visited, .bluetxt01 a:active{
	color:#065888;
	text-decoration:underline;
}

.bluetxt01 a:hover{
	color:#065888;
	text-decoration:none;
}

.gray12btxt01{
	color:#575757;
	font-size:12px;
	font-weight:bold;
}
/* ---- END ----*/